/* pepetech portfolio *************************************************************************************/
/* http://www.electronation.hu ****************************************************************************/

/******************************************************************************************************/
/* DESIGN ELEMEK
/******************************************************************************************************/
#menu{
	font-family: Arial,sans-serif;
	font-size: 12px;
	text-align: center;
	padding: 1px 20px 0px 0px;
}
#menu ul li {
	display:inline;
}
#menu ul li a{
	margin: 0px 2px 0 0;
	padding: 7px 10px 8px 10px;
	color: #B4B4B4;
	background: inherit;
	font-weight: bold;
	text-decoration: none;
}
#menu ul li a:hover {
	color: #3967A3;
	text-decoration: none;
}
#online{
	font-family: Arial,sans-serif;
	font-size: 9px;
	text-align: left;
	margin: 10px 0px 0px 5px;
} 
#login{
	font-family: Arial,sans-serif;
	font-size: 9px;
	text-align: right;
	margin: 10px 5px 0px 0px;
}
#login a{
	color: #B4B4B4;
	text-decoration: none;
}
#login a:hover{
	color: #3967A3;
	text-decoration: none;
}
.left_content{
	font-family: Arial,sans-serif;
	font-size:11px;
}
.left_content a{
	color:#B4B4B4;
	text-decoration: none;
}
.left_content a:hover{
	color:#3967A3;
	text-decoration: none;
}
.right_content{
	font-family: Arial,sans-serif;
	font-size:11px;
}
.right_content a{
	color:#B4B4B4;
	text-decoration: none;
}
.right_content a:hover{
	color:#6B94CB;
	border-bottom: 1px dotted #3967A3;
	text-decoration: none;
}
#owner{
	text-align:right;     
	font-family: Arial,sans-serif; 
	font-size:11px;  
	color:#B4B4B4;
	padding: 8px 5px 0px 0px;
}
#owner a{
	color:#6B94CB;
	text-decoration: none;
}
#owner a:hover{
	color:#3967A3;
	text-decoration: none;
}
#footer_menu{
	text-align:center;     
	font-family: Arial,sans-serif; 
	font-size:11px;  
	color:#B4B4B4;
	padding: 10px 0px 0px 5px;
}
#footer_menu a{
	color:#B4B4B4;
	text-decoration: none;
}
#footer_menu a:hover{
	color:#3967A3;
	text-decoration: none;
}
.title{
	text-align:left;
	font-family: Arial,sans-serif; 
	font-size:11px;
	padding: 7px 0px 0px 30px;
	text-decoration: none;
}
.title a{
	color:#B4B4B4;
	text-decoration: none;
}
.title a:hover{
	color:#3967A3;
	text-decoration: none;
}
.story{
	font-family: Arial,sans-serif;
	font-size:11px;
}
.story a{
	color:#6B94CB;
	text-decoration: none;
}
.story a:hover{
	color:#3967A3;
	border-bottom: 1px dotted #3967A3;
	text-decoration: none;
}
.author{
	text-align:right;
	font-family: Arial,sans-serif; 
	font-size:11px;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.author a{
	color:#6B94CB;
	text-decoration: none;
}
.author a:hover{
	color:#3967A3;
	border-bottom: 1px dotted #3967A3;
	text-decoration: none;
}
.comment {
	border: 1px #808080 dashed;
	padding: 5px;
	margin: 5px;
}